<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0aS-7Y-hqr.title</key>
	<string>1.0</string>
	<key>1.title</key>
	<string>Aktion konfigurieren</string>
	<key>8ef-b6-gwb.title</key>
	<string>Name:</string>
	<key>Kqv-fq-FWB.title</key>
	<string>Aptonic</string>
	<key>LUL-rc-xce.title</key>
	<string>Hinzufügen</string>
	<key>RzE-FK-Tdn.title</key>
	<string>Abbrechen</string>
	<key>UJn-Oh-mds.title</key>
	<string>Standard verwenden</string>
	<key>bPu-ls-T8A.title</key>
	<string>Version:</string>
	<key>gTE-t2-9oy.title</key>
	<string>Text</string>
	<key>hgp-uR-rro.title</key>
	<string>Dienstschlüssel:</string>
	<key>lc5-1U-28p.title</key>
	<string>Ermöglicht das Senden von Textblöcken über den Pastie-Dienst (pastie.org).</string>
	<key>pKh-mM-M4r.title</key>
	<string>Auf Aktionsaktualisierung prüfen</string>
	<key>rce-cn-8tj.title</key>
	<string>Verarbeitet:</string>
	<key>slA-wP-Tlj.ibShadowedToolTip</key>
	<string>Ein Schlüssel, den Sie verwenden können, um diese Aktion auszulösen, wenn Sie Dropzone über das macOS-Dienstmenü aktivieren</string>
	<key>yA4-HS-fQr.title</key>
	<string>Ersteller:</string>
</dict>
</plist>
